-- SOUND STONE
function natural_habitat.sound_stone(def)
    if core.get_modpath("default") then
        return default.node_sound_stone_defaults(def);
    elseif core.get_modpath("mcl_sounds") then
        return mcl_sounds.node_sound_stone_defaults(def);
    end;
    return def;
end;

-- SOUND SOIL
function natural_habitat.sound_soil(def)
    if core.get_modpath("default") then
        return default.node_sound_dirt_defaults(def);
    elseif core.get_modpath("mcl_sounds") then
        return mcl_sounds.node_sound_dirt_defaults(def);
    end;
    return def;
end;

-- SOUND SAND
function natural_habitat.sound_sand(def)
    if core.get_modpath("default") then
        return default.node_sound_sand_defaults(def);
    elseif core.get_modpath("mcl_sounds") then
        return mcl_sounds.node_sound_sand_defaults(def);
    end;
    return def;
end;

-- SOUND WOOD
function natural_habitat.sound_wood(def)
    if core.get_modpath("default") then
        return default.node_sound_wood_defaults(def);
    elseif core.get_modpath("mcl_sounds") then
        return mcl_sounds.node_sound_wood_defaults(def);
    end;
    return def;
end;

-- SOUND LEAVES
function natural_habitat.sound_leaves(def)
    if core.get_modpath("default") then
        return default.node_sound_leaves_defaults(def);
    elseif core.get_modpath("mcl_sounds") then
        return mcl_sounds.node_sound_leaves_defaults(def);
    end;
    return def;
end;

-- SOUND WOOL
function natural_habitat.sound_wool(def)
    if core.get_modpath("default") then
        return default.node_sound_defaults(def);
    elseif core.get_modpath("mcl_sounds") then
        return mcl_sounds.node_sound_wool_defaults(def);
    end;
    return def;
end;
